/* 공통 */

#sub {width:880px; margin:0 0 30px 20px; font:normal 10.5pt "NanumBarunGothic",'나눔고딕웹',NanumGothicWeb, '돋움',Dotum,sans-serif; color:#333; line-height:1.5em; letter-spacing:0.7px; min-height: 1200px;}
#sub a {text-decoration:none; color:#333; }
#sub a:hover {color:#f4761c;}
#sub .sub_top {width:880px; height:65px; border-bottom:1px solid #e2e0e0; margin-bottom:50px;}
h3 {font-size:24pt; display:block; padding-top:12px; padding-bottom: 2px; font-weight:normal;}
.orange {color:#f4761c;}
h5 {background:url(/img/company/text_top.gif) no-repeat top left; font-size:15px; margin-bottom:10px; padding-top:3px; font-weight:bold;}
.bottom {clear:both; height:50px;}
.height10 {height:10px;}
.height20 {height:20px;}
.height30 {height:30px;}
.height40 {height:40px;}
.height50 {height:50px;}
.bold {font-weight:bold;}

div.boards {
	margin-bottom: 30px;
}
div.boards div.sch { 
	text-align: right; 
	margin-bottom: 10px;
}
div.boards div.sch .select {
	padding: 1px 5px;
}
div.boards div.sch .input_img {
	vertical-align: middle;
	padding-bottom: 3px;
}
div.boards div.sch input.input_txt {
	width: 250px;
}

div.boards .bbslist thead th { 
	width:750px; 
	color:#5f5f5f; 
	font-weight:bold; 
	text-align:center;
	padding: 12px 0px 12px 0px;
	border-top: 1px solid #f4761c;
	border-bottom: 1px solid #e2e0e0;
}
div.boards .bbslist tbody td { 
	padding : 9px 0px 9px 0px; 
	text-align:center; 
	color:#666; 
	border-bottom:1px dotted #ccc; 
}
div.boards .bbslist td.subject { text-align:left; }
div.boards .bbslist td.subject a { 
	font-weight: thin;
	color:#666; 
	text-decoration: none; 
	padding:0 10px; 
	
}
div.boards .bbslist td.subject a:hover { color:#ff6600; }
div.boards .bbsline{ 
	position:relative; 
	background:#ccc; 
	height:1px; 
	top:-1px; 
}
div.boards div.empty {
	height: 450px;	
}

/* 공지 항목 색상 설정 */
div.boards .bbslist tbody tr.notice_color td {
	color: #f4761c;
}

div.boards .bbsview thead th { 
	width:750px; 
	color:#5f5f5f; 
	font-weight:bold; 
	text-align:center;
	padding: 12px 0px 12px 0px;
	border-top: 1px solid #f4761c;
	border-bottom: 1px solid #e2e0e0;
}
div.boards .bbsview thead th.lft { 
	text-align: left;	
}
div.boards .bbsview tbody td { 
	padding : 9px 0px 9px 30px;  
	color:#666; 
	border-bottom:1px dotted #ccc; 
}

div.boards div.bbscontent {
	padding: 30px 0px;
}

div.boards .btns {
	text-align: right;
	margin-top: 20px; 
}

div.boards div.next_article {
	padding: 12px 0px 12px 100px;
	background:url(/img/boards/icon_next.gif) no-repeat;
	background-position: 50px 12px;
}
div.boards div.prev_article {
	padding: 12px 0px 12px 100px;
	background:url(/img/boards/icon_prev.gif) no-repeat;
	background-position: 50px 12px;
}


/* faq */
div.faq p {
	margin: 0px 0px 10px 0px;
}
div.faq p strong {
	font-size: 21px;
	font-weight: normal;
}

div.faq div.sch { 
	text-align: left; 
	margin-bottom: 10px;
}
div.faq div.sch .select {
	padding: 1px 5px;
}
div.faq div.sch input.input_txt {
	width: 250px;
}
div.faq div.sch .input_img {
	vertical-align: middle;
	padding-bottom: 3px;
}

div.faq div.faq_cates {
	width: 880px;
	background-color: #f7f7f7;
	margin-bottom: 20px;
}
div.faq div.faq_cates li {
	float: left;
	width: 198px;
	text-align: center;
	font-size: 15px;
	padding: 10px;
	border: 0px solid #e2e0e0;
}


div.faq .ac-container{
	margin: 10px auto 30px auto;
	text-align: left;
}
div.faq .ac-container label{
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 33px;
	font-size: 10pt;
	font-weight:bold;
	background: #ffffff;
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
}

div.faq .ac-container input:checked + label,
div.faq .ac-container input:checked + label:hover{
	background: #fff;
	color: #444545;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
div.faq .ac-container label:hover:after,
div.faq .ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	/* background: transparent url(../images/arrow_down.png) no-repeat center center; */	
}
div.faq .ac-container input:checked + label:hover:after{
	/* background-image: url(../images/arrow_up.png); */
}
div.faq .ac-container input{
	display: none;
}
div.faq .ac-small, .ac-mall{
	background:#fff;
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
div.faq .ac-container .ac-small p, .ac-container .ac-mall p {
	line-height: 23px;
	font-size: 10pt;
	padding:10px 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
div.faq .ac-container input:checked ~ .ac-small,.ac-container input:checked ~ .ac-mall{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
div.faq .ac-container input:checked ~ .ac-small{
	height: 100px; padding:0px 30px; 
}
div.faq .ac-container input:checked ~ .ac-mall{
	height: 180px;
}
div.faq .ac-container span.orange-text {
	color: #ef7727;
	font-size: 20px;
}
div.faq .ac-container span.blue-text {
	color: #0d828c;
	font-size: 18px;
}
